/* Alternative colors */
/* Material design style */
/* header and menu */

.menu-icon .bars .bar1, .menu-icon .bars .bar2, .menu-icon .bars .bar3{
	background: #FCBD30;
}


/* main page */
/* a section background color */
.section{
	z-index: 2;
	position: relative;
/*	padding: 80px;*/
}
.section .content{
	position: relative;
}
.section:before{
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 20px;
	top: 20px;
	content: "";
	z-index: -1;
/*	visibility: hidden;*/
	opacity: 0;
	-webkit-transform: scaleX(0.8);
	-ms-transform: scaleX(0.8);
	transform: scaleX(0.8);
	-webkit-transition: 0.6s;
	-ms-transition: 0.6s;
	transition: 0.6s;
	
	background:  rgba(0, 0, 0, 0.32);
}
.section.active:before{
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	visibility: visible;
	opacity: 1;
}

.section .content .c-card .c-content h2{
	color: #1d1d1d;
}
.section .content .c-header h2{
	color: #FFF;
	font-size: 48px;
}
.section .content .c-card .c-content h3,
.section .content .c-features li h3, 
.section .content .c-features li .title,
.section-contact .contact-footer h3{
	color: #FFF;
}

.section-about .content .c-features li h3, 
.section-about .content .c-features li .title,
.section-contact .content .c-features li h3, 
.section-contact .content .c-features li .title {
	color: #FCBD30; }

.section-contact .contact-footer .social-cont .socials li:after,
.section .content .c-features li:before{
	background: #d8d8d8;
}
.section .content .c-features li .title:before{
	background: #FFF;
}

.section-about .content .c-features li .title:before, 
.section-contact .content .c-features li .title:before {
	background: #FCBD30; }
	
.section-contact .contact-footer:before,
.section-contact .content .c-form .form .fields input,
.section.active .content .c-features li.anim:after{
	border-color: #FCBD30;
}

.section-about.active .content .c-features li.anim .title:before,
.section-contact.active .content .c-features li.anim .title:before {
	left: -18px; }
.section-about.active .content .c-features li.anim .title:after,
.section-contact.active .content .c-features li.anim .title:after {
	height: 25px;
	width: 19px !important;
	top: 18px;
	left: -18px;
	display: block;
	background-color: white;
	border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
	background: #FFF;
	border-color: #FCBD30;
}

.section-projects.active .content .c-features li.anim .title:after {
	height: 25px;
	width: 20px !important;
	top: 20px;
	display: block;
	background-color: white;
	border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
	background: #FCBD30;
	border-color: #FFF; }

	.section.active .content .c-features li.anim .title::before,
	.section-projects.active .content .c-features li.anim .title:after {
		left: -15px; }

.section .content .c-features li:after{
	border-color: #d8d8d8;
}

.page-menu li.active .icon{
    background-color: #fcbd30;
}
.section .content .c-wrapper .items-nav-container .items-button a::after{
    color: #fff;
}

.section-home .content .c-text .home-btns .btn span:after,
.section-home .content .c-text .home-btns .btn:before, .section-home .content .c-text .home-btns .btn:after,
.section-contact .content .c-form .form .form-header button,
.section-contact .contact-footer .reg-form-cont .form button,
.section-contact .content .c-form .form .form-header h3:before,
.section .content .c-card .c-content h3:after,
.section .content .c-card .card-wrapper:after,

.section-contact .contact-footer .social-cont .socials li a:hover,
.section-home .content .c-text .c-clock .clock-wrapper .tile .txt:after,

.section .content .gallery-slides .c-gallery li .item-desc h3:after,
.section .content .gallery-slides .c-gallery li .item-desc:before,
.section .content .c-wrapper .slide-nav-container .items-button a:after, .section .content .c-wrapper .items-nav-container .items-button a:after,

.section .content .c-wrapper .swiper-pagination-bullet,

.section .content .c-wrapper .swiper-pagination-bullet:hover:before, .section .content .c-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
.section .content .items-slide .swiper-wrapper .swiper-slide .desc:before, .section .content .items-slide .swiper-wrapper .swiper-slide .desc:after{
	background: #FFF;
}
.section-contact .contact-footer .social-cont .socials li a{
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2);
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
}
a,
.section-home .content .c-text .header h2,
.section-home .content .c-text .home-btns .btn:hover span,
.page-menu li:not(.active):hover .icon,
.section-contact .contact-footer .social-cont .socials li a,
.section-contact .content .c-form .form .fields label,

.section .content .c-wrapper .slide-nav-container .items-button a:hover, .section .content .c-wrapper .items-nav-container .items-button a:hover{
	color:  #FCBD30;
}

.section-contact .content .c-form .form .form-header button:hover,
.section-contact .contact-footer .reg-form-cont .form button:hover{
	background: #3b7b3d;
}
/* slides / items / items navigation */
.section .content .c-wrapper .slide-nav-container .items-button a, .section .content .c-wrapper .items-nav-container .items-button a{
	color:  #78746D;
}

.section .content .c-wrapper .swiper-pagination-bullet {
	height: 14px;
	width: 10px !important;
	background-color: white;
	border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
	background: #FFF;
}

.section .content .c-wrapper .items-nav-container .items-button {
	margin-right: 20px; }
	.section .content .c-wrapper .items-nav-container .items-button:after {
		height: 18px;
		right: -10px;
		bottom: 2px;
		background: #78746D; }

.section .content .c-wrapper .slide-nav-container .items-button:after,
.section .content .c-wrapper .swiper-pagination-bullet:hover, .section .content .c-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{
	height: 14px;
	width: 10px !important;
	background-color: white;
	border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
	background: #FCBD30;
	border-color: #FFF;
}
.section .content .gallery-slides .c-gallery li:hover .item-desc:after{
	border-color: #78746D;
}

/* item detail page */
.page-item-detail .section .content .c-right{
	background: #F7F5F2;
}
.page-item-detail .section .content .c-pane .c-content h2{
	color: #FCBD30;
	font-weight: 100;
	font-size: 48px;
/*	margin-bottom: 0.5em;*/
}
	.page-item-detail .section-item-detail .content .c-pane .c-content h2 {
		font-size: 32px;
		margin: 0 30px 0.5em 30px; }

	.page-item-detail .section-item-detail .content .c-pane .c-content p {
		font-size: 10px;
		padding: 0 30px 20px 30px; }

.page-item-detail .page-header .site-nav li a .icon,
.page-item-detail .page-header .item-nav li a,
.page-item-detail .section .content .c-pane .c-content .desc .caption, .page-item-detail .section .content .c-pane .c-content .desc caption,
.page-item-detail .section .content .c-head .btns a,
.page-item-detail .section .content .c-head .btns .btn{
	color:  #FCBD30;
}
.page-item-detail .page-header .item-nav li.prev:before, 
.page-item-detail .page-header .item-nav li.prev:after,
.page-item-detail .page-header .item-nav li.next:before, 
.page-item-detail .page-header .item-nav li.next:after{
	border-color: #78746D;
}
.page-item-detail .section .content .c-pane-illustr .c-illustr.owl-carousel .owl-dots .owl-dot:hover, .page-item-detail .section .content .c-pane-illustr .c-illustr.owl-carousel .owl-dots .owl-dot.active{
	background: #fff;
}
.page-item-detail .section .content .c-pane-illustr .c-illustr.owl-carousel .owl-dots .owl-dot,
.page-item-detail .section .content .c-pane-illustr .c-illustr.owl-carousel .owl-dots .owl-dot:hover:before, .page-item-detail .section .content .c-pane-illustr .c-illustr.owl-carousel .owl-dots .owl-dot.active:before{
	background:  #FCBD30;
}
.page-item-detail .page-header .site-nav li a:after,
.page-item-detail .section .content .c-pane .c-content h3:before,
.page-item-detail .page-header .item-nav li a:after{
	background:  #FCBD30;
}
.page-item-detail .page-header .site-nav li:before,
.page-item-detail .page-header .item-nav:before{
	background: #d8d8d8;
}

/* footer */
.site-footer .note .marked,
.site-footer .contact .socials li a,
.site-footer .contact .links li a:hover{
	color:  #FCBD30;
}

.site-footer .note .marked {
	color: #FFF;
}

.site-footer .contact .links li a,
.site-footer .note p{
	color: #fff;
}

.item-detail-page .contact .links li a,
.item-detail-page .note p{
	color: #FCBD30;
}
@media(min-width: 802px){
	.item-detail-page .contact .links li a,
	.item-detail-page .note p{
		color: #fff;
	}
}
.site-footer .contact .socials li a:hover,
.site-footer .contact .links li a:after{
	background:  #FCBD30;
}
.site-footer .contact .links li:after{
	background: #FFF;
}
.item-detail-page .site-footer .contact .links li:after{
	background: #fff;
}
.site-footer .contact .socials li a{
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
.s-footer a{
	background: #FFFFFF;
	width: 120px;
	padding-top: 4px;
	padding-bottom: 4px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
	color: #222;
}
.s-footer a:after{
	background: #FCBD30;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
/*	opacity: 0;*/
/*	transform: scale(0);*/
	border: none;
	margin-left: -6px;
	height: 16px;
	width: 12px !important;
	display: block;
	border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
}
.s-footer a:hover:after{
/*	opacity: 1;*/
	transform: scale(1);
}
.s-footer a:before{
	background: #FCBD30;
	bottom: -26px;
}


/* slimscroll*/
.item-detail-page .slimScrollBar{
	background: rgba(0,0,0,0.2) !important;
}
.slimScrollBar{
	background: transparent !important;
}

/* Dot nav */
#fp-nav.right{
    right: 0px;
    margin-right: 48px; 
	position: absolute;
}
#fp-nav ul{
	margin-top: -22px;
}
#fp-nav ul li, .fp-slidesNav ul li {
    height: 7px;
}
#fp-nav span, .fp-slidesNav span{
    border-color: #fff;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	width: 10px;
	height: 10px;
}
#fp-nav ul li a.active span,
#fp-nav ul li a:hover span,
#fp-nav ul li a.active:hover span,
#fp-nav ul li a span{
	background: #d8d8d8;
	width: 16px;
	border-radius: 0;
	height: 1px;
	left: auto;
	right: 0;
	top: 0;
	margin-top: 0;
	transition: 0.3s;
}
#fp-nav ul li a span:before{
	display: none;
}
#fp-nav ul li a:hover span{
	width: 24px;
	background: #626262;
}
#fp-nav ul li a.active span,
#fp-nav ul li a.active:hover span{
	width: 32px;
	background: #FCBD30;
}

.section .content .c-wrapper .items-nav-container .items-button a:hover{
    color: #fff; 
}

/* resposiveness */
@media(max-width: 601px){
	.menu-icon.menu-visible:before{
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.menu-icon:before{
		width: 66px;
		height: 66px;
	}
	.page-menu,
	.page-menu.menu-visible{
		top: 106px;
		padding-top: 40px;
	}
	.section:before{
		position: absolute;
		left: 8px;
		right: 8px;
		bottom: 8px;
		top: 8px;
	}
	.section.alt-bg-1{
		background: #F1F1F1;
	}
	.section.alt-bg-2{
		background: #FCBD30;
	}
	.section.alt-bg-2 .content .c-header h2{
		color: #fff;
	}
	.section.alt-bg-2 .content .c-header p{
		color: #fff;
	}
}